Nestable Processes Mutate

    alfred-css-triggers

    0.2.1 • Public • Published

    alfred-css-triggers Build Status

    Search through csstriggers.com

    Install

    $ npm install --global alfred-css-triggers
    

    Requires Node.js 4+ and the Alfred Powerpack.

    Usage

    In Alfred, type css, Enter, and your query.

    Select an item and press Enter to go to the csstriggers.com documentation.
    Hold Alt to show the subsequent update pipeline.

    Engines

    Optionally, you can pass the name of the engine as argument. The following engines are supported.

    • blink (default)
    • gecko
    • webkit
    • edge

    Related

    License

    MIT © Sam Verschueren

    Install

    npm i alfred-css-triggers

    DownloadsWeekly Downloads

    3

    Version

    0.2.1

    License

    MIT

    Last publish

    Collaborators

    • samverschueren